/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Gill Copeland */

body {
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	color: #676767;
	line-height: 1.5;
}
img {
	max-width: 100%;
	height: auto;	
}
a, a img {
	transition: 0.5s;	
}
a:link, a:visited {
	text-decoration: none;
	color: #5e739c;	
}
a:hover {
	color: #304060;	
}
a:hover img {
	opacity: 0.8;	
}
strong {
	font-weight: bold;	
}	
p {
	margin: 0.8em 0;	
}
h1 {
	color: #4A4A4A;
	font-size: 22px;
	margin: 1em 0; 
	letter-spacing: 2px;	
	text-transform: uppercase;
	line-height: 1.2;
}
h2 {
	font-weight: bold;
	color: #4A4A4A;
	font-size: 17px;
	margin: 0.8 0; 
	letter-spacing: 2px;	
	text-transform: uppercase;
}
h3 {
	font-weight: bold;
}
#logo {
	width: 120px;
	float: left;	
}
.max {
	max-width: 1000px;
	margin: 0px auto;
	padding: 0 20px;	
}
.section {
	clear: both;
	float: left;
	width: 100%;
}
.clear {
	display: block;
	clear: both;	
}
#main {
	background: #F3F3F3;
	float: left;
	width: 100%;
}
#header {
	padding: 0;
}
.navigation li {
	text-transform: uppercase;
	letter-spacing: 1px;	
}
.navigation li a:link, .navigation li a:visited {
	color: #111;	
}
.navigation li a:hover {
	color: #999;	
}
body.home #nav-catalogue a:link, body.home #nav-catalogue a:visited,
body.catalogue #nav-catalogue a:link, body.catalogue #nav-catalogue a:visited,
body.book #nav-book a:link, body.book #nav-book a:visited,
body.how #nav-how a:link, body.how #nav-how a:visited,
body.trade #nav-trade a:link, body.trade #nav-trade a:visited,
body.about #nav-about a:link, body.about #nav-about a:visited {
	color: #999;
}
ul#social li {
	display: inline-block; 
	width: 32px;
}
ul#social li a {
	display: inline-block;
	padding: 5px;
}
ul#social li a img {
	opacity: 0.8;
	border-radius: 6px;
}
ul#social li a:hover img {
	opacity: 0.5;
}
#footer {
	font-size: 11px;
	text-align: center;	
	border-top: 1px solid #eee;
	padding: 20px 0;
}
#instagram {
	clear: both;
	text-align: center;
	padding: 30px 0 40px;
}
#instagram h2 {
	background: transparent url(bg-instagram.png) no-repeat center top;
	background-size: 24px;
	padding-top: 40px;
	margin-bottom: 1.5em;	
}
#instafeed a {
	float: left;
	width: 29.33%;
	margin: 0.4em 2%;	
}
#instafeed img {
	width: 100%;	
}
#page-title {
	text-align: center;	
}
#page-title p {
	max-width: 600px;
	margin: 1em auto;
}
#page-title p em {
	font-size: 12px;
	letter-spacing: 2px;
	text-transform: uppercase;
}
#extras {
	border-top: 1px solid #d9d9d9;
	padding-top: 30px;
	margin-top: 30px;
}
#extras a {
	font-weight: bold;
	letter-spacing: 2px;	
}
#extras .extra {
	margin: 0 0 40px 0;
	clear: both;
	float: left;
	width: 100%;
}
#extras .extra img {
	width: 25%;	
	float: left;
}
#extras .extra div {
	width: 65%;	
	float: right;
}
.home h1 strong {
	display: block;	
}
#home-grid {
	width: 280px;
	margin: 0 auto 30px auto;
}
#home-grid a {
	float: left;
	overflow: hidden;
	display: block;
	position: relative;
	transition: none;
}
#home-grid a div {
	position: absolute;
	box-shadow: inset 0px 0px 3px 3px #F3F3F3;
	left: 0;
	top: 0;
}
#home-grid a {
	border: 5px solid #F3F3F3;
}
#home-grid a, #home-grid a div, #home-grid a img.thumb {
	width: 130px;	
	height: 110px;
}
.home #home-grid a:first-child, .home #home-grid a:first-child img.thumb, .home #home-grid a:first-child div {
	width: 270px;	
}
#home-grid a:hover img.thumb {
	transform: scale(1.06);
	opacity: 1;
}
#home-grid a:first-child:hover img.thumb {
	transform: scale(1.03);
}
#home-grid a img.title {
	position: absolute;
	bottom: 6px;
	right: 10px;
	z-index: 2;
	display: block;
	width: auto;
	height: 35px;
}
#home-grid a:hover img.title {
	opacity: 1;
}


a.button {
	display: inline-block;
	padding: 8px 15px;
	background: #5e739c;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-align: center;
	border-radius: 5px;
}
a.button:hover {
	background: #7d91b6;
}	

p.small {
	font-size: 0.8em;
	display: block;
	clear: both;
	padding: 1em 0;
}



@media screen and (min-width: 375px) {
	#home-grid {
		width: 335px;	
	}
	#home-grid a, #home-grid a div, #home-grid a img.thumb {
		width: 157px;	
		height: 130px;
	}
	.home #home-grid a:first-child, .home #home-grid a:first-child img.thumb, .home #home-grid a:first-child div {
		width: 325px;	
	}
}
@media screen and (min-width: 768px) {
	#home-grid {
		width: 600px;	
	}
	#home-grid a, #home-grid a div, #home-grid a img.thumb {
		width: 290px;	
		height: 270px;
	}
	.home #home-grid a:first-child, .home #home-grid a:first-child img.thumb, .home #home-grid a:first-child div {
		width: 590px;	
	}
	#home-grid a img.title {
		width: auto;
		height: 47px;
	}
	#catalogue-more #home-grid a img.title {
		width: auto;
		height: 30px;
	}
	#catalogue-more #home-grid a,
	#catalogue-more #home-grid a div, 
	#catalogue-more #home-grid a img.thumb {
		width: 140px;	
		height: 110px;
	}
}
@media screen and (min-width: 1024px) {
	#home-grid {
		width: 1000px;	
	}
	#home-grid a {
		border: 15px solid #F3F3F3;
	}
	#home-grid a, #home-grid a div, #home-grid a img.thumb {
		width: 303px;	
		height: 270px;
	}
	.home #home-grid a:first-child, .home #home-grid a:first-child img.thumb, .home #home-grid a:first-child div {
		width: 637px;
	}
	#catalogue-more #home-grid a img.title {
		width: auto;
		height: 40px;
	}
	#catalogue-more #home-grid a,
	#catalogue-more #home-grid a div, 
	#catalogue-more #home-grid a img.thumb {
		width: 220px;	
		height: 200px;
	}
}
#home-quote {
	text-align: center;	
	margin: 0 auto 10px;	
}
.col-single {
	max-width: 700px;
	margin: auto;	
}
#content h2 {
	margin-top: 2em;	
}
#image-grid {
	float: left;
	width: 100%;
	margin-bottom: 40px;
	text-align: center;
}
#image-grid a {
	width: 42%;
	float: left;
	margin: 2em 4% 1em 4%;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 12px;
	line-height: 1.2;
	color: #9b9b9b;
}
#image-grid a.vertical {
	width: 32%;
	margin: 0.5em 9%;	
}
#image-grid a.long {
	width: 30%;
	margin: 0.5em 10%;	
}
#image-grid a.square {
	width: 32%;
	margin: 2em 9% 1em 9%;
}
#image-grid a:nth-child(2n+3) {
	clear: both;	
}
#image-grid img {
	border: 9px solid #fff;
	display: block;
	margin-bottom: 10px;
	box-shadow: 8px 8px 12px rgba(0, 0, 0, 0.06);
	width: calc(100% - 18px);
	padding-bottom: 10px;
	background: #fff url(sig.png) no-repeat right bottom;
	background-size: 35px;
}
#catalogue-more {
	text-align: center;
	border-top: 1px solid #d9d9d9;
	padding: 10px 0 30px 0;
	margin-top: 10px;	
}
#catalogue-more #home-grid {
	padding: 10px 0 30px 0;	
}
#product-image img {
	border: 15px #fff solid;
	padding-bottom: 16px;
	background: #fff url(sig.png) no-repeat right bottom;
	background-size: 55px;
	box-shadow: 14px 14px 16px rgba(0, 0, 0, 0.06);
	margin: 45px auto;
	display: block;
	width: 255px;
}
#product-info {
	text-align: center;	
}
#product-info p {
	margin: 0;	
}
#product-info h1 {
	letter-spacing: 6px;	
}
#product-info h3 {
	font-weight: bold;
	margin: 1em 0 0 0;	
}
#price-panel {
	text-align: left;
	margin: 30px 0;
	float: left;
	width: 100%;
}
.price-row {
	padding: 10px 0;
	border-bottom: 1px solid #d9d9d9;
	float: left;
	width: 100%;
}
.price-row p {
	float: left;
	width: calc(100% - 150px);
	margin: 0;
}
.price-row input {
	width: 140px;
	height: 34px;
	float: right;
	margin-top: 3px;	
}
#back {
	border-top: 1px solid #d9d9d9;
	padding: 25px 0;
	text-align: center;
	margin: 25px 0 15px 0;
	clear: both;
}
#back a {	
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
}
body.product #extras {
	display: none;	
}
#product-extras {
	text-align: center;
	padding-bottom: 30px;
	float: left;
	width: 100%;
}
#product-extra-a {
	background: transparent url(icon-secure.png) no-repeat center top;
	background-size: 24px;
	padding-top: 40px;
	margin-bottom: 20px;
}
#product-extra-b {
	background: transparent url(icon-questions.png) no-repeat center top;
	background-size: 24px;
	padding-top: 30px;	
}
#product-extras h2 {
	margin-top: 3px;
	font-size: 15px;	
}

.centred {
	text-align: center;	
}
.centred p {
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;	
}
#book-cover {
	box-shadow: 14px 14px 16px rgba(0, 0, 0, 0.2);
	margin: 0 auto 35px auto;
	display: block;
}
#book-box {
	background: #fff;
	padding: 20px;
	margin: 30px 0 10px 0;
}
#book-gallery {
	text-align: center;
	clear: both;
	margin: 20px auto;
	float: left;
	width: 100%;	
}
#book-gallery img {
	float: left;
	width: 100%;	
}
#book-gallery h2 {
	margin: 0 0 30px;	
}
#book-box .price-row {
	max-width: 600px;
	margin: 20px auto 30px;
	float: none;
}

img.align-right {
	float: right;
	margin: 0 0 20px 20px;
	max-width: 40%;
}
img.maxi {
	margin: 20px 0;	
}
.col-threes {
	margin: 20px 0;	
}
.col-threes div {
	margin-bottom: 35px;	
}

.white-box {
	margin: 20px 0;
	padding: 0 30px 10px 30px;
	background: #fff;
	float: left;
	width: calc(100% - 60px);	
}

.white-box h3 {
	text-transform: uppercase;
	letter-spacing: 1px;
	margin: 10px 0 20px 0;
}
.white-box img {
	border-radius: 4px;
	float: right;
	margin: 10px 0 20px 0;
}
.panel-section {
	padding-top: 10px;
	border-top: 1px solid #d7d7d7;
	float: left;
	width: 100%;
	clear: both;
	margin-top: 10px;
}

@keyframes cf4FadeInOut {
 0% {
   opacity:1;
 }
 17% {
   opacity:1;
 }
 25% {
   opacity:0;
 }
 92% {
   opacity:0;
 }
 100% {
   opacity:1;
 }
}

#cf4a {
  position:relative;
  height: 130px;
  width:500px;
  max-width: 100%;
  margin:0 auto;
}
@media screen and (min-width: 768px) {
	#cf4a {
		height: 200px;	
	}
}
#cf4a img {
  position:absolute;
  left:0;
}
#cf4a img {
  animation-name: cf4FadeInOut;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
  animation-duration: 16s;
}
#cf4a img:nth-of-type(1) {
  animation-delay: 12s;
}
#cf4a img:nth-of-type(2) {
  animation-delay: 8s;
}
#cf4a img:nth-of-type(3) {
  animation-delay: 4s;
}
#cf4a img:nth-of-type(4) {
  animation-delay: 0;
}

.blog .content {
	max-width: 700px;
	margin: 0 auto;
}

.blog h1 {
	font-weight: bold;	
}

.blog .post {
	margin-bottom: 40px;	
}

.blog #blog-header {
	margin: 20px 0 30px 0;
	text-align: center;	
}

.blog .pagination {
	text-align: center;	
	padding-top: 20px;
	border-top: 1px solid #d9d9d9;
}
.blog .pagination span {
	display: inline-block;
	margin: 0.5em;	
}

.blog ul.small, .blog ul.tags {
	font-size: 11px;
	text-transform: uppercase;
	margin-bottom: 10px;	
}
.blog .post br {
	display: block !important;
	margin: 0.5em !important;
	content: " " !important;
}
.blog .tags li {
	display: inline; 
	margin-right: 1em;
}
.blog .notes {
	display: none;	
}
.format-section {
	float: left;
	width: 48%;
	padding-right: 2%;
	padding-bottom: 20px;
	border-bottom: 1px solid #d6d6d6;
	margin-bottom: 20px;
}
.format-section img {
	float: left;
	width: 100%;
}

.format-section h3, .format-section p {
	margin: 0.2em 0;
	line-height: 1.1;
}

.navigation.wide {
		display: none;
	}

.is-permalink-page #blog-header, .is-permalink-page footer {
	display: none;
}

.walk {
	float: left;
	width: calc(100% - 40px);
	padding: 20px;
	background: #fff;
	margin: 15px 0;
	position: relative;
}

.walk img {
	width: 20%;
	float: left;
}

.walk .walk-content {
	width: 75%;
	float: right;
}

.walk h3 {
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.walk h3 strong {
	display: inline-block;
	border-right: 1px solid #eee; 
	padding-right: 1em;
	margin-right: 0.5em;
}

.walk h4 {
	font-size: 1.8em;
	text-transform: uppercase;
	letter-spacing: 2px;
	line-height: 1;
	margin: 0.5em 0;
}

.walk h5 {
	border-bottom: 1px solid #dcdcdc;
	padding-bottom: 0.5em;
	color: #5e739c;
}

.walk .add-button input {
	width: 140px;
	height: 34px;
	float: left;
	margin-top: 3px;
}

.walk form img {
	width: auto;
}

#sorry-banner {
	text-align: center;
	padding: 100px 0;
}

img.sold-out-banner {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 5;
	display: none;
}

.walk.sold-out {
	background: #eee;
}

.walk.sold-out img, .walk.sold-out h2, .walk.sold-out h3,.walk.sold-out h4,.walk.sold-out h5,.walk.sold-out p, .walk.sold-out form  {
	opacity: 0.4;
}
.walk.sold-out img.sold-out-banner {
	opacity: 1 !important;
	display: inherit;
}
.walk.sold-out form, .walk.sold-out p.small {
	display: none;
}

#terms {
	clear: both;
	margin: 40px 0;
	padding: 0 30px 20px 30px;
	width: calc(100% - 60px);
	border: 1px solid #d9d9d9;
	float: left;
}

#walks-subs {
	background: #fff;
	width: calc(100% - 60px);
	padding: 1px 30px 20px 30px;
	margin-bottom: 30px;
}

p.walk-quote {
	font-family: 'Nothing You Could Do', cursive;
	font-size: 1.6em;
	color: #5e739c;
	text-align: center;
	padding: 15px 0;
	clear: both;
	margin: 15px 0 5px 0;
}

.walks #page-title p {
	font-size: 1.2em;
	max-width: 750px;
}

#walks-banner {
	margin-bottom: 10px;
}

.walks-left, .walks-right {
	margin-bottom: 30px;
}

#mc_embed_signup form {
	padding: 0 !important;
}
#mc_embed_signup div#mce-responses, #mc_embed_signup div.response {
	margin: 0 !important;
	padding: 0 !important;
}

.walk-price {font-size: 0.8em;float: left;padding-right: 1em;}
.walk-price span {font-size: 2em;}

@media screen and (max-width: 767px) {
	#menu {
		display: none;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: rgba(255, 255, 255, 0.9);
		-webkit-backdrop-filter: blur(10px);
		text-align: center;
		z-index: 100;
	}
	#cart-lg {
		display: none;	
	}
	#social {
		clear: right;
		padding: 10px 0;
	}
	ul#social li { 
		width: 40px;	
	}
	.navigation {
		padding: 10px 20px;	
	}	
	.navigation li {
		font-size: 20px;
		border-bottom: 1px solid rgba(38, 38, 38, 0.1);	
	}
	.navigation li a {
		padding: 10px 0;
		display: block;	
	}
	.menu-mob {
		float: right;
		padding-top: 20px;
	}
	.menu-mob .menu-mob-icon {
		width: 42px;
		float: right;	
		padding: 10px;
	}
	#menu .menu-mob {
		padding-right: 20px;	
	}

}
@media screen and (min-width: 768px) {
	#logo {
		width: 240px;
	}
	#menu {
		display: inherit;
		float: right;
	}
	#menu .navigation {
		display: none;
	}
	.navigation.wide {
		display: inherit;
	}
	.menu-mob {
		display: none;	
	}
	.navigation {
		float: left;
		width: 100%;
		clear: both;
		margin: 20px 0 20px 0;
		padding-bottom: 20px;
		text-align: center;
		border-bottom: 1px solid #e1e1e1;
	}
	.navigation li {
		display: inline;
		letter-spacing: 0;
		font-size: 0.9em;
	}
	.navigation li a {
		display: inline-block;
		padding: 10px 5px;	
	}
	.navigation li:last-child a {
		padding-right: 0;	
	}
	#social {
		float: right;
		margin: 8px 20px
	}
	#cart-lg {
		float: right;	
	}
	#instafeed a {
		width: 12.66%;
	}
	#extras .extra {
		margin: 0 5% 30px 0;
		width: 45%;
		float: left;
		clear: none;
	}
	.home h1 strong {
		display: inline;	
	}
	#home-quote {
		max-width: 700px;
		text-align: left;
	}
	#home-quote img {
		max-width: 450px;
	}
	#home-quote span {
		display: block;	
	}
	#home-quote span.first {
		text-align: right;
		margin-top: -15px;
	}
	#home-quote span.second {
		text-align: center;
	}
	#image-grid a {
		width: 21%;
		margin: 2em 2% 2em 2%;
	}
	#image-grid a.vertical {
		width: 17%;
		margin: 0.5em 4% 2em 4%;
	}
	#image-grid a.long {
		width: 15%;
		margin: 0.5em 5% 2em 5%;
	}
	#image-grid a.square {
		width: 17%;
		margin: 2em 4% 2em 4%;
	}
	#image-grid a:nth-child(2n+3) {
		clear: none;	
	}
	#image-grid a:nth-child(4n+5) {
		clear: both;	
	}
	#image-grid img {
		margin-bottom: 15px;	
	}
	#image-grid a:hover img {
		transform: scale(1.06);
		opacity: 1;
		box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.04);
	}
	#product-info {
		float: left;
		width: 100%;
		text-align: left;	
	}
	#product-intro {
		width: 40%;
		float: left;
		padding-top: 15px;
	}
	#product-details {
		width: 50%;
		float: right;	
	}
	#product-image img {
		width: 350px	
	}
	#product-extras {
		text-align: left;
		font-size: 90%;
	}
	#product-extra-a {
		float: left;
		width: 36%;
		background-position: left top;
		padding: 0 0 0 4%;
	}
	#product-extra-b {
		float: right;
		width: 46%;
		background-position: left top;
		padding: 0 0 0 4%;
	}
	.image-1073, .image-1003, .image-1032, .image-1038, .image-1039, .image-1040, .image-1074, .image-1081, .image-1046, .image-1051, .image-1059, .image-1061, .image-1066, .image-1068, .image-1069  {
		width: 300px !important;	
	}
	.col-left {
		float: left;
		width: 45%;	
	}
	.col-right {
		float: right;
		width: 50%;	
	}
	.col-right #product-intro, .col-right #product-details {
		width: 100%;
		float: none;	
	}
	.col-threes {
		width: 100%;
		float: left;	
	}
	.col-threes div {
		width: 33.33%;
		float: left;	
	}
	img.maxi {
		width: 110%;
		margin-left: -5%;
		max-width: none;	
	}
	#book-gallery img {
		float: left;
		width: 50%;	
	}
	.walks-left {
		float: left;
		width: 47%;
		font-size: 1.05em;
	}
	.walks-right {
		float: right;
		width: 47%;
	}

}
@media screen and (min-width: 1024px) {
	.navigation li {
		display: inline;
		letter-spacing: 1px;
		font-size: 1em;
	}
	.navigation li a {
		padding: 10px 12px;	
	}
	#extras .extra img {
		width: 20%;	
	}
	#extras .extra div {
		width: 72%;	
	}
	#product-image {
		float: left;
		width: 55%;
		padding-top: 30px;
	}
	#product-info {
		float: right;
		width: 40%;
		padding-top: 70px;
	}
	#product-intro {
		width: 100%;
		padding-top: 0;
		float: none;
	}
	#product-details {
		width: 100%;
		float: none;	
	}
	#price-panel {
		margin-top: 0;	
	}
	#product-extra-a {
		width: 51%;
	}
	#product-extra-b {
		width: 36%;
	}
	#book-box {
		padding: 20px 40px 40px 40px;	
	}
	#book-box h1 {
		margin-bottom: 40px;	
	}
}